@charset "utf-8";

	#m_pr .m_gallery ul {display:grid;grid-template-columns:1fr 1fr;grid-gap:30px;}
	#m_pr .m_gallery ul li * {display:block;}
	#m_pr .m_gallery ul li .img {padding:7px;border:3px solid #fff;}
	#m_pr .m_gallery ul li .date {margin:20px 0 10px;font-size:.8em;color:rgba(0,0,0,.4);}
	#m_pr .m_gallery ul li .tit {font-family:var(--ff-NOTO);font-size:1.5em;font-weight:normal;}

@media (max-width:1480px) {
	#m_pr .m_gallery ul li .tit {font-size:1.25em;}
	#m_pr .m_gallery ul {grid-gap:10px;}
}
@media (max-width:768px) {
	#m_pr .m_gallery ul li .img {padding:0;border:1px solid #fff;}
	#m_pr .m_gallery ul li .tit {margin-top:10px;font-size:1em;}
	#m_pr .m_gallery ul li .date {display:none;}
}
